
.ecom {
  background: #ccc;
  color:#c1c940;
  font-size:18px;  
  font-family:Arial,Verdana;
  padding:0;
  margin:0;  
  text-align:center;
}

.ecom a { text-decoration:none; }
.ecom a:hover { text-decoration:underline; }
.ecom .ecom_clear { clear:both;line-height:0.1;font-size:0; }
.ecom .ecom_left { float:left; }
.ecom .ecom_right { float:right; }
.ecom .ecom_txtleft { text-align:left; }
.ecom .ecom_txtright { text-align:right; }
.ecom .ecom_txtmiddle { vertical-align:middle; }
.ecom .ecom_txtnodeco { text-decoration:none; }
.ecom .ecom_txtupper { text-transform: uppercase; }

.ecom .oyb_bgCol_col8f { background-color:#8F8F8F !important; }

/* live */ 
.pagecontainer > table > tbody > tr > td > table > tbody > tr > td > img { 
  background-color: #F7F8F8;
  width: 100%;
}
#TopPromoArea { line-height:0; }
#LeftPanel { width:225px; }

#CentralArea .r3_t, #CentralArea.r3_bl{
background: url("http://ebay.transportsysteme24.de/tpl/img/content_top_bg.png") no-repeat scroll left top transparent;
height: 9px;
}
#CentralArea .r3_c{
	background: url("http://ebay.transportsysteme24.de/tpl/img/content_bg.png") repeat-y scroll left top transparent;
    border: medium none;
}


#CentralArea .r3_t b,#CentralArea .r3_t i,#CentralArea .r3_bl i,#CentralArea .r3_bl b {
background: none repeat scroll 0 0 transparent;
    border: medium none;
}


#CentralArea  .rs-pview {
    padding: 0 3px;
}

/* header */
.oyb_pgHeader {
	background: none repeat scroll 0 0 #FFFFFF;
    height: 73px;
    margin-bottom: -12px;
    margin-top: 0;
    padding-bottom: 26px;
    padding-top: 0;
	width: 962px;
}

/* start */
.oyb_pgStart {
  background: #ccc;
}
.ecom .oyb_row4teaser .link_product img { 
  width:220px;
  height:380px;
  border:none; 
}
.ecom .oyb_row1teaser .link_product img {
  width:700px;
  height:180px;
  border:none;
} 
.ecom .oyb_row4teaser_small {
   padding-left:10px;
}

/*stage*/
.pagecontainer > table > tbody > tr > td {
  background: #fff;
}
.pagecontainer > table > tbody > tr > td > table{ 
	background: none repeat scroll 0 0 #F7F8F8;
    border-bottom: 1px solid #D5D7D8;
    border-left: 1px solid #D5D7D8;
    border-radius: 0 0 6px 5px;
    border-right: 1px solid #D5D7D8;
    margin: -3px auto 0;
    width: 969px !important;
}


#CentralArea > div {
    margin-top: 3px;
    min-height: 600px;
    width: 710px;
}

.ecom .oyb_canvas {
  width:970px;
  margin:0 auto;
  text-align:center;
}

.ecom .oyb_canvas .oyb_inner { 
  width:970px;
  margin:0 auto;
}
.ecom .oyb_inner { text-align:left; }


.pagecontainer table.grid td.left { border-left:none; }
.pagecontainer .gallery .image { 
  border:none; 
  text-align:left;}
.pagecontainer .gallery .ship,
.pagecontainer .gallery .gplus,
.pagecontainer .v4acp,
.pagecontainer .lcat .cnt,
.pagecontainer .lcat .ttl,
.pagecontainer .lcat .all_cats,
.pagecontainer .cmpBr,
.pagecontainer .ctrlbr,
.pagecontainer .fpcc {display:none;}

/* LeftPanel */
.pagecontainer #LeftPanel .v4midBox {
  border:none;   
}
.pagecontainer #LeftPanel div {
  width:190px;
  /* white-space:nowrap; */
  margin:0;
  padding:0;

}
.pagecontainer #LeftPanel td { background: none; }
.pagecontainer #LeftPanel .v4acpcont { margin-top:-11px; }
.whiter-rcp .whiter-n .whiter-e,
.whiter-rcp .whiter-n .whiter-w,
.whiter-rcp .rs_box,
.whiter-rcp {
  border:none;
  background:none;
}
/*
#LeftPanel .lcat * {
  overflow:hidden;
}

.pagecontainer #LeftPanel .v4nfc td { padding:0 !important; }
.pagecontainer .lcat a { color:#014a73; }
.pagecontainer .lcat .lev1,
.pagecontainer .lcat .lev1 a { 
  color:#fff;
  font-size:16px;   
}
.pagecontainer .lcat .lev1 span,
.pagecontainer .lcat .lev1  a{
  background-color:#1B3162;
  padding-left:10px;  
  line-height:34px;
  height:34px;
  width:100%;  
  display:block;
}
.pagecontainer .lcat .cnt { display:none !important; }

.pagecontainer .lcat .lev2 a {  
  padding-left: 10px !important;
  line-height:20px;
  height:20px;
  overflow:hidden;
}
.pagecontainer .lcat .lev1 li li{ background-color:#fff !important; }
.pagecontainer .lcat .lev2 span,
.pagecontainer .lcat .lev2 a { 
  color:#1C3365;
  font-size:14px;
  font-weight:bold; 
  background:none;
  
}


.pagecontainer .lcat .lev2,.pagecontainer .lcat .lev2 a { color:#999999; }
.pagecontainer .lcat .lev3,.pagecontainer .lcat .lev3 a { color:#999999; }
.pagecontainer .lcat li { list-style-type:none; }
.pagecontainer .gallery * { color:#014a73; }
.pagecontainer .gallery a:visited { color:#014a73; }
.pagecontainer .gallery .time,
.pagecontainer .gallery .label { display:none;}
.pagecontainer .gallery img { text-align:left;}
.pagecontainer .gallery .details .ttl { font-weight:bold; font-size:12px;}
.pagecontainer .gallery .details .ttl img { display:none; }
.pagecontainer .gallery .amount * { 
  color:#555;
  font-size:20px; 
}
.pagecontainer .gallery .amount .bin1 { display:none; }
.pagecontainer .itemseparator { margin-bottom:10px;}
.pagecontainer .gallery .amount img,
.pagecontainer .gallery .bin { color:black; }
.pagecontainer .gallery .amount img { margin-top:25px; }
.pagecontainer .gallery .details { 
  padding:0 0 45px 0; 
}
.pagecontainer .gallery .details a{ 
  height:50px;
  display:block;
}
*/
#CentralArea .bpmsg,
#CentralArea .cmpb { display:none; }
.lcat .link a { white-space: normal; }
.s_recat a,
.s_recat span {
  font-size:16px;   
  color:#fff;
  font-weight:bold;
}
.v4stabl {
display:none;
}



.pagecontainer .gallery .picture { 
  padding:0 20px 0 0 !important;
  padding-left:-20px !important; 
}

.pagecontainer #CentralArea .whiter-rcp { width:570px; }

.ecom .ecom_header {
	background: url("http://ebay.transportsysteme24.de/tpl/img/header_bg_small.png") no-repeat scroll left top #FFFFFF;
    float: left;
    height: 84px;
    left: -1px;
    line-height: 12px;
    padding-bottom: 0;
    position: relative;
    width: 970px;
} 
.ecom .ecom_header .ecom_logo {
  border:none; position: relative; top: 8px; left: 30px;
} 

.ecom .ecom_header .ecom_textnavi { padding:10px 10px 0 0; }
.ecom .ecom_header .ecom_textnavi a { margin-left:10px; }
.ecom .ecom_header .ecom_textcatnavi {
	 color: #FFFFFF;
    float: left;
    margin-left: 372px;
    position: relative;
    top: -40px;
}

.ecom .ecom_header .ecom_textcatnavi a {
	background: url("http://ebay.transportsysteme24.de/tpl/img/header_button.png") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    float: left;
    height: 21px;
    line-height: 24px;
    padding: 10px 20px;
}

.ecom .ecom_header .ecom_textcatnavi a {
	background: url("http://ebay.transportsysteme24.de/tpl/img/header_button.png") repeat-x scroll 0 -2px transparent;
    border-left: 1px solid #22272B;
    border-right: 1px solid #44494C;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 19px;
    line-height: 18px;
    padding: 10px 20px;
}

.ecom_roundborder_left{
	border-radius:3px 0 0 3px;
}

.ecom_roundborder_right{
	border-radius:0 3px 3px 0;
}

.ecom_main{
	background:#fff6f0; 
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    float: left;
    min-height: 790px;
    width: 1133px;
	box-shadow: 1px 1px 1px #CCFFFF
}	
.ecom_suchbox {
    background: url("http://ebay.transportsysteme24.de/tpl/img/bg-suche.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: left;
    margin-left: 16px !important;
    padding: 54px 15px 36px !important;
    text-align: left;
    width: 180px !important;
}

.ecom_suchbox label{ 
    float: left;
    font-size: 12px;
    padding-left: 10px;
    padding-top: 2px;
    width: 127px;
}
.ecom_suchbox input{ 
    float: left;
    font-size: 11px;
}

.ecom_suchbox .btn{ 
    background: url("http://ebay.transportsysteme24.de/tpl/img/search_button.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    float: right;
    margin-right: 11px;
    margin-top: 10px;
    padding-bottom: 7px;
    padding-top: 11px;
    width: 108px;
}
.ecom_suchbox input.txt{ 
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #000000;
    font-size: 12px;
    margin-bottom: 10px;
    margin-left: 11px;
    margin-right: 30px;
    padding-bottom: 4px;
    padding-top: 5px;
    width: 124px;
}
.ecom_promo img{ 
    float:left;
	margin-bottom: 10px;
	margin-left: 16px !important;
}

.ecom_left{
	margin-left:15px;
	width:200px;
	min-height:400px;
    overflow: hidden;
}	
.ecom_banner{
	float:left;
}
.ecom_banner img{
	float:left;
	margin-top:10px;
}

}
.pagecontainer .lcat .lev1, .pagecontainer .lcat .lev1 a {
    color: #FFFFFF;
	background:("http://ebay.transportsysteme24.de/tpl/img/header_gray-long-streifen.png");
    font-size: 16px;
}

.ecom_content{
	float:left;	
}

a:active,a:link, .g-novisited a:visited
{
outline: none !important;
}

a:focus, a:active,a:link, .g-novisited a:visited
{
-moz-outline-style: none !important;
}


#content {
    float: left;
    width: 710px;
	margin-top:0px !important
}
.clear {
    clear: both;
}
.box .boxheader, .box .boxfooter {
    height: 10px;
}
.box.inner {
    padding: 10px 0;
}
.box.outer > .boxbody {
    background: url("http://ebay.transportsysteme24.de/tpl/img/content_bg.png") repeat-y scroll 0 0 transparent;
    padding: 0 15px;
	float: left;
}
.box.outer > .boxheader {
    background: url("http://ebay.transportsysteme24.de/tpl/img/content_top_bg.png") no-repeat scroll 0px 0 transparent;
	float: left;
    width: 708px;
}
.box.outer > .boxfooter {
    background: url("http://ebay.transportsysteme24.de/tpl/img/content_footer_bg.png") no-repeat scroll -1px 0 transparent;
	float: left;
    width: 708px;
}

.boxbody span.head {
	background: url("http://ebay.transportsysteme24.de/tpl/img/headline-angebotsbeschreibung.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: left;
    font-size: 15px;
    font-weight: bold;
    line-height: 16px;
    margin-left: -5px;
    padding-bottom: 10px;
    padding-top: 14px; 
    text-align: center;
    width: 690px;
	margin-bottom: 10px;
}

.boxbody p{
		
}

.boxbody .box_banner_big, .boxbody .box_banner_small{
float: left;
margin-left: -8px;
display: block;
}
.boxbody .box_banner_small{
float: left;
margin-right: 0px;
width: 700px;
margin-top: 5px;
}
.boxbody .box_banner_small a{
	float: left;
margin-right: 11px;
}
.topshopbanner {
    padding: 10px 0px 10px 0px;
}